#55 Installation of BRL-CAD on Ubuntu 9.1

closed-accepted
5
2010-04-20
2010-04-18
Hans G.
No

Dear all :-)

i am a new linux user and just installed Ubuntu 9.1 on my laptop.
After that i tried to install BRL-CAD by using the installation guide from:
http://brlcad.org/wiki/Building_from_SVN

Unfortunately after doing all as described in this tutorial I was not able to run mged from the console.

It would be very nice if somebody can help.

Thank you
Hans

Discussion

  • Hans G.

    Hans G. - 2010-04-18
     
  • Hans G.

    Hans G. - 2010-04-18
     
  • Hans G.

    Hans G. - 2010-04-18
     
  • Hans G.

    Hans G. - 2010-04-18
     
  • Sean Morrison

    Sean Morrison - 2010-04-19

    Heh, hello Hans. I already replied to your Ubuntu forum posts. The summary is to use the --disable-strict --enable-all configure options and to install the x*-devel packages to get the X11 development packages.

     
  • Sean Morrison

    Sean Morrison - 2010-04-19
    • labels: --> Compilation & Installation
    • assigned_to: nobody --> brlcad
    • status: open --> pending-accepted
     
  • Hans G.

    Hans G. - 2010-04-20
    • status: pending-accepted --> open-accepted
     
  • Sean Morrison

    Sean Morrison - 2010-04-20

    Glad to hear it's all working now. Be sure to utilize the documentation on the main website, particularly the introductory tutorials. They are critical for achieving basic skills in using BRL-CAD.

    Cheers!
    Sean

     
  • Sean Morrison

    Sean Morrison - 2010-04-20
    • status: open-accepted --> closed-accepted
     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks